Bug 1204510 - gnustep-base should have Requires: make [NEEDINFO]
Summary: gnustep-base should have Requires: make
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnustep-base
Version: 25
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Antonio T. (sagitter)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-22 19:10 UTC by Igor Gnatenko
Modified: 2016-09-09 16:54 UTC (History)
1 user (show)

Fixed In Version: gnustep-base-1.24.9-1.fc25 gnustep-base-1.24.9-1.fc23 gnustep-base-1.24.9-1.fc24
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-09-04 17:38:44 UTC
Type: Bug
ignatenko: needinfo? (jochen)


Attachments (Terms of Use)

Description Igor Gnatenko 2015-03-22 19:10:48 UTC
I've found this bug when tried to run gnustep-config --base-libs inside minimal docker image. It returns nothing, because it's using gmake to get them.

From gnustep-config:
  --base-libs) gmake -s -f "$GNUSTEP_MAKEFILES/empty.make" print-gnustep-make-base-libs quiet=yes 2>/dev/null

I don't have `make` installed in docker image.

Comment 1 Jan Kurik 2015-07-15 14:22:34 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23

Comment 2 Jan Kurik 2016-07-26 04:25:56 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 25 development cycle.
Changing version to '25'.

Comment 3 Igor Gnatenko 2016-08-08 11:51:52 UTC
ping?

Comment 4 Fedora Admin XMLRPC Client 2016-08-20 16:32:49 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 5 Fedora Update System 2016-08-31 09:11:44 UTC
gnustep-base-1.24.9-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-e703fc07f7

Comment 6 Fedora Update System 2016-08-31 09:11:59 UTC
gnustep-base-1.24.9-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-1507c57405

Comment 7 Fedora Update System 2016-08-31 09:12:11 UTC
gnustep-base-1.24.9-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-cd736503ef

Comment 8 Fedora Update System 2016-08-31 16:23:06 UTC
gnustep-base-1.24.9-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-e703fc07f7

Comment 9 Fedora Update System 2016-09-04 17:38:35 UTC
gnustep-base-1.24.9-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2016-09-09 16:52:53 UTC
gnustep-base-1.24.9-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2016-09-09 16:54:20 UTC
gnustep-base-1.24.9-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.